using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TabbedApp.Pages
{
	public partial class Basketball : ContentPage
	{
		public Basketball()
		{
			InitializeComponent();
			photoButton.Clicked += (sender, e) =>
				Navigation.PushAsync(new PhotoPage());
		}
	}
}
